Subject: Trainer Candidate - Summy Kumar
From: Summy Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:54:22 -0400

| | Tech Support Test

Name | Summy Kumar
E-mail | [email-masked]
Phone Number | (91) 73078103336
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Saket, New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indus towers limited | TOC ASSOCIATE | NA | 20,000
Previous Employer 1 | Telecom Network Solutions | Project Engineer | December 2016 | 14000
Previous Employer 2 | Ericsson Pvt limited | FM Engineer | May 2019 | 18000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Monitoring network and resolving all issues in the process,24*7 NOC surveillance.

● Coordinating with partners like Nokia, Ericsson, ZTE, Huawei & IBM network team for
integration, migration and fault.

● Providing escalation to stakeholders as per provided escalation matrix and follow up till closure.

● Work as a communication key between NOC and Field staff, and escalate the alarms to resolve
the issue asap.

● Regularly examine the events in Netcool and Maximo. Data Mining ,Validation & Reporting

● Converted sites data into actionable insights by predicting and modeling future outcomes.
Prepared reports that interpret sites behavior, condition, and trends.

● Providing analytic observations and business recommendations based on identified trends.
Providing operational analysis utilized for decision making.

● Developing reports, tracking development time and documentation of processes to produce the
queries and reports.

● Perform routine critical monitoring controls to assure operating effectiveness through various
KPI's

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

Every step of the customer experience with you, from discovery to after-purchase care, should be done with thought.

Providing the best customer service experience possible doesn’t have to mean your customers need to speak to a human during the experience – think about Amazon.

They are the powerhouse they are today because they provide an amazing customer experience – a shopping search engine where they can buy anything they need at a low price and check it all out at the touch of a button.

What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |